DisableLongTransactions
Prev | 8.21. Long Transaction Support | Next

## Name

DisableLongTransactions — Disables long transaction support.

## Synopsis

`text DisableLongTransactions(``)`;

## Description

Disables long transaction support. This function removes the long transaction support metadata tables, and drops all triggers attached to lock-checked tables.

Drops meta table called `authorization_table` and a view called `authorized_tables` and all triggers called `checkauthtrigger`

Availability: 1.1.3

## Examples

    SELECT DisableLongTransactions();
    --result--
    Long transactions support disabled

## See Also

EnableLongTransactions

Prev | Up | Next
CheckAuth | Home | EnableLongTransactions